﻿/*
Common styles on all pages
*/


/* Table of Contents:

	1. Header Styles
	2. Gray Title Bar and Content Box
	3. Blue Handwriting Text
	4. Welcome  Area
	5. Limited Access Banner/Enablement Modal
	6. Alert Messages
	7. Placeholders, Modal Hide and Notes
	8. New Buttons
	9. Global Colors
	10. Table Styles
	11. Form Styles
	12. Editors
	13. Tabs
	14. Dialog UI Styles
	15. Total Circle
	16. Paging

*/



/*********************1. Header Styles*************************/
h1,h2,h3,h4,h5,h6 {
	font-family: museo-sans,sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 0;
}
h1 {
	color: #666;
	font-size:2.833em;
}
h2 {
	color: #af3c44;
	font-size:2em;
}
h3 {
	color: #666;
	font-size: 1.667em;
}
/*TODO: Get finalized styles for h4 & h6*/
h4 {
	color: #af3c44;
	font-size:1.625em;
}
h5 {
	color: #666;
	font-size:1.25em;
}
h6 {
	color: #666;
	font-size:1em;
}
header {
	margin-bottom: 15px;
}
header p {
	font-size: 16px;
}


/*******************2. Gray Title Bar and Content Box*****************/
.titlebar{
	background-color: #e5e5e1;
	border-radius: 6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	-webkit-border-radius:6px 6px 0 0;
	-khtml-border-radius: 6px 6px 0 0; /* for old Konqueror browsers */
	-o-border-radius: 6px 6px 0 0; /* for old Opera browsers */
	color: #666;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	margin: 5px 0;
	padding:3px 12px;
}
.titlebarContainer {
	border: 1px solid #ccccc8;
	padding: 8px;
}

/**********************3. Blue Handwriting Text****************/
.sideNote {
	font-family: felt-tip-roman,sans-serif;
	color: #1f938b;
	transform: rotate(-11deg);
	-moz-transform: rotate(-11deg);
	-webkit-transform: rotate(-11deg);
	font-size: 15px;
	line-height: 1.1;
}

/************************4. Welcome  Area************************/
#WelcomeContainer{
	background: #FFF;
	border: 1px solid #ccccc8;
	margin: 10px auto 20px;
	padding: 8px 10px 8px 10px;
	width: 95%
}
#headerAreaLinks {
	float: right;
	width: 55%;
}
.headerlink {
	float:right; 
	margin:25px 0;
}
/*TODO: Welcome headers should be h4*/
#WelcomeContainer h2.welcomeTitle{
	float: left;
}
#WelcomeContainer p {
	font-size: 12px;
	margin: 8px 0 14px;
}
.welcomeHide{
	float: right;
}
img.welcomeClose{
	cursor: pointer;
}
a.welcomeClose, a.welcomeClose:hover{
	color: #666;
	text-decoration: none;
}
.introContainer{
	float: left;
	width: 505px;
}
.introContainer{
	font-size: 12px;
}

/******************5. Limited Access Banner/Enablement Modal********************/ 
#LimitedAccessBanner {
	display: none;
	height: 50px;
}
#UpgradeMeBannerContent a,
#UpgradeMeBannerContent button {
	float: right;
	margin-left: 8px;
}
/*Added this here to overwrite the AssetUpload.css button styles on campaign creation pages*/
#UpgradeMeBannerContent button 	{
	background: #6ba0e5!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #6ba0e5 25%, #3e79c6 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#6ba0e5), color-stop(100%,#3e79c6))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6ba0e5 25%,#3e79c6 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6ba0e5 25%,#3e79c6 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6ba0e5 25%,#3e79c6 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #6ba0e5 25%,#3e79c6 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ba0e5', endColorstr='#3e79c6',GradientType=0 )!important; /* IE6-9 */
	border: 1px solid #2e63a8!important;
	box-shadow: inset 0 1px 0 #9ec6fa!important;
	color: #FFF!important;
	font-weight: 700!important;
	text-shadow: 0 0 1px #2a5fa3!important;
}
#UpgradeMeBannerContent button:hover{
	background: #6293d2!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #6293d2 26%, #3a70b7 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#6293d2), color-stop(100%,#3a70b7))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6293d2 26%,#3a70b7 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6293d2 26%,#3a70b7 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6293d2 26%,#3a70b7 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #6293d2 26%,#3a70b7 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6293d2', endColorstr='#3a70b7',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 1px 0 #9ec6fa!important;
	color: #FFF!important;
}
#UpgradeMeBannerContent button:active {
	background: #3e79c6!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #3e79c6 26%, #6ba0e5 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#3e79c6), color-stop(100%,#6ba0e5))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3e79c6 26%,#6ba0e5 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3e79c6 26%,#6ba0e5 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3e79c6 26%,#6ba0e5 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #3e79c6 26%,#6ba0e5 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e79c6', endColorstr='#6ba0e5',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 1px 0 #9ec6fa!important;
}
#UpgradeMeBannerContent .btnLimited {
	border: 1px solid #CBDFF8 !important;
}

#UpgradeMeBannerContent .btnLimited:hover {
	border: 1px solid #FFF !important;
}
#UpgradeModal, #WhatDoesThisMeanLinkModal {
	display: none;
}
#UpgradeMeBannerContent .upgradeText{
	padding: 8px 12px 8px 2px;
}
#EnablementModal {
	display: none;
}
#EnablementModal #info {
	padding: 10px;
}
#incompleteEnablementTasks {
	width: 500px;
	margin: auto;
	margin: auto;
}
#incompleteEnablementTasks img {
	margin: 15px 15px 0px 0px;
}
#incompleteEnablementTasks .left {
	width: 49%;
	float: left;
	clear: left;
	text-align: right;
}
#incompleteEnablementTasks .right {
	float: right;
	width: 50%;
}

/******************6. Alert Messages********************/ 
.successAlert, .errorAlert, .warningAlert, .infoAlert {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	margin: 8px 0 5px;
	padding: 2px 12px 2px 2px;
}
.successAlert img, .errorAlert img, .warningAlert img, .infoAlert img {
	float: left;
	padding: 3px 4px 4px 4px;
	vertical-align: middle;
	width: 22px;
}
.successAlert .alertText, .errorAlert .alertText, .warningAlert .alertText, .infoAlert .alertText {
	float: left;
	width: 94%;
}
.successAlert {
	background-color: #eaf7da;
	border: 1px solid #acc400;
	color: #549f00;
}
.successAlert a {
	color: #549f00;
}
.errorAlert {
	font-family: arial, helvetica, sans-serif;
	background-color: #ffbaba;
	border: 1px solid #be4241;
	color: #9e030b;
}
.errorAlert a {
	color: #9e030b;
	text-decoration: underline;
}
.warningAlert {
	background-color: #F8DE98;
	border: 1px solid #E39A33;
	color: #875A1D;
}
.warningAlert a {
	color: #4b2c01;
}
.infoAlert {
	background-color: #cbdff8;
	border: 1px solid #446e96;
	color: #1d56a3;
}
.infoAlert a {
	color: #1d56a3;
}
.successAlert a:hover, 
.errorAlert a:hover, 
.warningAlert a:hover, 
.infoAlert a:hover {
	text-decoration: underline;
}
.successAlert ul, 
.errorAlert ul, 
.warningAlert ul, 
.infoAlert ul{
	list-style: none;
}
.successAlert ul li, 
.errorAlert ul li, 
.warningAlert ul li, 
.infoAlert ul li{
	color: #333;
	padding-left: 12px;
}
.successAlert ul li {
	background: url(../images/successAlertBullet.png) no-repeat;
	background-position: 0 8px;
}
.errorAlert ul li {
	background: url(../images/errorAlertBullet.png) no-repeat;
	background-position: 0 8px;
}
.warningAlert ul li {
	background: url(../images/warningAlertBullet.png) no-repeat;
	background-position: 0 8px;
}
.infoAlert ul li {
	background: url(../images/infoAlertBullet.png) no-repeat;
	background-position: 0 8px;
}



/******************7. Placeholders, Modal Hide and Notes********************/ 
/*Hide Modals on pageload*/
.noModalOnPageLoad {
	display: none;
}
/*Hide Knockout on pageload*/
.koWaitForBinding {
	display: none;
}
/*Placeholder*/
::-webkit-input-placeholder{
	color: #BABABA;
	font-style: italic;
}
/* single colon for version <19 */
:-moz-placeholder{
	color: #BABABA;
	font-style: italic;
}
/* double colon for version =>19 */
::-moz-placeholder{
	color: #BABABA;
	font-style: italic;
}
:-ms-input-placeholder {
	color: #BABABA;
	font-style: italic;
}
.placeholder {
	color: #BABABA;
	font-style: italic;
}
/*Notes*/
.note {
	font-size: 10px;
	font-style: italic;
}
/*ToolTip Question Mark*/
.moreInfoTip {
	font-weight: bold;
	font-size: 14px;
	color: #c52221;
	padding: 0px 3px;
	text-decoration: none;
	cursor: pointer;
}

/*******************8. New Buttons****************************************/

button:focus{
	outline: none;
}
/*Default Button*/
.btn{
	background: #f5f5f5 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 25%, #e6e6e6 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#ffffff), color-stop(100%,#e6e6e6))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 )!important; /* IE6-9 */
	border: 1px solid #ccccc8 !important;
	-moz-border-radius: 2px !important;
	-webkit-border-radius: 2px !important;
	border-radius: 2px !important;
	box-shadow: inset 0 -1px 0 #f6f6f6;
	color: #666 !important;
	cursor: pointer;
	display: inline-block;
	font-family: museo-sans,sans-serif;
	font-size: 11px;
	font-weight: 500 !important;
	min-width: 66px;
	padding: 6px 8px;
	text-align: center;
	vertical-align: middle;
}
a.btn {
	min-width: 47px;
	padding: 4px 8px;
}
.ie .btn {
	font-weight: 700;
}
.btn:hover {
	background: #eaeaea!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #eaeaea 26%, #d6d6d6 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#eaeaea), color-stop(100%,#d6d6d6))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eaeaea 26%,#d6d6d6 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eaeaea 26%,#d6d6d6 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eaeaea 26%,#d6d6d6 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #eaeaea 26%,#d6d6d6 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#d6d6d6',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 0 0 1px #f6f6f6;
	text-decoration: none;
}
.btn:active {
	background: #e6e6e6!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e6e6 26%, #ffffff 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#e6e6e6), color-stop(100%,#ffffff))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e6e6 26%,#ffffff 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e6e6 26%,#ffffff 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e6e6 26%,#ffffff 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #e6e6e6 26%,#ffffff 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 0 0 1px #f6f6f6;
}
/*Secondary Button*/
.btnSecondary {
	background: none!important;
	box-shadow: none;
}
.btnSecondary:hover{
	background: #ffffff!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 25%, #e6e6e6 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#ffffff), color-stop(100%,#e6e6e6))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 )!important; /* IE6-9 */
	text-decoration: none;
}
/*Last Button*/
.btnLast{
	background: none!important;
	border: 1px solid #FFF!important;
	box-shadow: none;
}
.btnLast:hover{
	background: none!important;
	border: 1px solid #ccccc8!important;
	box-shadow: none;
	text-decoration: none;
}
.ie .btnLast {
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='false')!important; 
}
/*Primary Button*/
.btnPrimary {
	background: #83c4bc !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #83c4bc 25%, #3c8980 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#83c4bc), color-stop(100%,#3c8980)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #83c4bc 25%,#3c8980 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #83c4bc 25%,#3c8980 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #83c4bc 25%,#3c8980 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #83c4bc 25%,#3c8980 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c4bc', endColorstr='#3c8980',GradientType=0 )!important; /* IE6-9 */
	border: 1px solid #6cafa4!important;
	box-shadow: inset 0 1px 0 #b0e1d9!important;
	color: #FFF!important;
	font-weight: 700!important;
	text-shadow: 0 0 1px #6cafa4!important;
}
.btnPrimary:hover{
	background: #48c6b7!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #48c6b7 26%, #3c8980 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#48c6b7), color-stop(100%,#3c8980))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #48c6b7 26%,#3c8980 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #48c6b7 26%,#3c8980 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #48c6b7 26%,#3c8980 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #48c6b7 26%,#3c8980 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48c6b7', endColorstr='#3c8980',GradientType=0 )!important; /* IE6-9 */
	color: #FFF!important;
}
.btnPrimary:active {
	background: #3c8980!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #3c8980 26%, #3c8980 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#3c8980), color-stop(100%,#3c8980))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c8980 26%,#3c8980 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c8980 26%,#3c8980 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c8980 26%,#3c8980 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #3c8980 26%,#3c8980 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c8980', endColorstr='#3c8980',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 1px 0 #3c8980!important;
}
/*Error Button*/
.btnError {
	background: #e35656!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #e35656 25%, #c52221 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#e35656), color-stop(100%,#c52221))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e35656 25%,#c52221 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e35656 25%,#c52221 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e35656 25%,#c52221 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #e35656 25%,#c52221 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e35656', endColorstr='#c52221',GradientType=0 )!important; /* IE6-9 */
	border: 1px solid #a02428!important;
	box-shadow: inset 0 1px 0 #f67c7c!important;
	color: #FFF!important;
	font-weight: 700!important;
	text-shadow: 0 0 1px #a02428!important;
}
.btnError:hover {
	background: #d04f4f!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #d04f4f 26%, #b72322 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#d04f4f), color-stop(100%,#b72322))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d04f4f 26%,#b72322 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d04f4f 26%,#b72322 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d04f4f 26%,#b72322 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #d04f4f 26%,#b72322 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d04f4f', endColorstr='#b72322',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 1px 0 #f67c7c!important;
	color: #FFF!important;
}
.btnError:active {
	background: #c52221!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #c52221 26%, #e35656 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#c52221), color-stop(100%,#e35656))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c52221 26%,#e35656 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c52221 26%,#e35656 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c52221 26%,#e35656 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #c52221 26%,#e35656 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c52221', endColorstr='#e35656',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 1px 0 #f67c7c!important;
}
/*Success Button*/
.btnSuccess {
	background: #88b91f!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #88b91f 25%, #6c990b 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#88b91f), color-stop(100%,#6c990b))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #88b91f 25%,#6c990b 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #88b91f 25%,#6c990b 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #88b91f 25%,#6c990b 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #88b91f 25%,#6c990b 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88b91f', endColorstr='#6c990b',GradientType=0 )!important; /* IE6-9 */
	border: 1px solid #55780a!important;
	box-shadow: inset 0 1px 0 #bcdc77!important;
	color: #FFF!important;
	font-weight: 700!important;
	text-shadow: 0 0 1px #55780a!important;
}
.btnSuccess:hover {
	background: #7daa1c!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #7daa1c 26%, #648d0b 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#7daa1c), color-stop(100%,#648d0b))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7daa1c 26%,#648d0b 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7daa1c 26%,#648d0b 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7daa1c 26%,#648d0b 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #7daa1c 26%,#648d0b 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7daa1c', endColorstr='#648d0b',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 1px 0 #bcdc77!important;
	color: #FFF!important;
}
.btnSuccess:active {
	background: #6c990b!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #6c990b 25%, #88b91f 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#6c990b), color-stop(100%,#88b91f))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6c990b 25%,#88b91f 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6c990b 25%,#88b91f 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6c990b 25%,#88b91f 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #6c990b 25%,#88b91f 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c990b', endColorstr='#88b91f',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 1px 0 #bcdc77!important;
}
/*CMS Primary button*/
.btnPrimaryLg,
.btnSignUp {
	font-size: 14px;
	min-width: 88px;
	padding: 0.625em 1.125em;
}
a.btnPrimaryLg,
a.btnSignUp {
	padding: 4px 16px;
	text-decoration: none !important;
}
/*Sign Up Buttons for Non-Logged in Pages*/
.btnSignUp {
	background: #e49a50!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #e49a50 25%, #ce6802 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#e49a50), color-stop(100%,#ce6802))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e49a50 25%,#ce6802 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e49a50 25%,#ce6802 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e49a50 25%,#ce6802 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #e49a50 25%,#ce6802 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e49a50', endColorstr='#ce6802',GradientType=0 )!important; /* IE6-9 */
	border: 1px solid #e49a50!important;
	box-shadow: inset 0 1px 0 #f4c494!important;
	color: #FFF!important;
	font-weight: 700!important;
	text-shadow: 0 0 1px #e49a50!important;
}
.btnSignUp:hover {
	background: #ffa54b!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffa54b 26%, #ce6802 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#ffa54b), color-stop(100%,#ce6802))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffa54b 26%,#ce6802 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffa54b 26%,#ce6802 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffa54b 26%,#ce6802 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #ffa54b 26%,#ce6802 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa54b', endColorstr='#ce6802',GradientType=0 )!important; /* IE6-9 */
	color: #FFF!important;
}
.btnSignUp:active {
	background: #ce6802!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ce6802 25%, #ce6802 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#ce6802), color-stop(100%,#ce6802))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ce6802 25%,#ce6802 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ce6802 25%,#ce6802 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ce6802 25%,#ce6802 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #ce6802 25%,#ce6802 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce6802', endColorstr='#ce6802',GradientType=0 )!important; /* IE6-9 */
	box-shadow: inset 0 1px 0 #ce6802!important;
}
.btnSignUpExLg {
	font-size: 1.750em;
	font-weight: 700 !important;
	min-width: 220px;
	padding: 0.575em 1.625em;
}
a.btnSignUpExLg {
	padding: 0.575em 1.625em;
	text-decoration: none !important;
}
/*Disabled Button*/
button[disabled]:active, button[disabled], button[disabled]:hover{
	background: #f5f5f5 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 25%, #e6e6e6 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#ffffff), color-stop(100%,#e6e6e6))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* IE10+ */
	background: linear-gradient(top,  #ffffff 25%,#e6e6e6 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 )!important; /* IE6-9 */
	border: 1px solid #CCC !important;
	box-shadow: inset 0 -1px 0 #f6f6f6;
	cursor: default;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter:alpha(opacity=50);
}
.btn-no-style {
	margin: 0;
	padding: 0;
	background-color: transparent;
	border: 0;
	font-weight: normal;
	color: inherit;
}
/*******************9. Global Colors****************************************/
.primaryColor {
	color: #af3c44;
}
/*TODO: Do not use this color anymore. This will be deleted*/
.snapFindsRed, 
.snapFindsColor {
	color: #7F0B0E;
}
.snapDarkBlue,
.secondaryColor  {
	color: #1f938b;
}
/*TODO: Do not use this color anymore. This will be deleted These are only used on the calendar*/
.snapLightBlue,
.socialMediaColor {
	color: #5f9aae;
}
/*TODO: Do not use this color anymore. This will be deleted These are only used on the calendar*/
.snapGreen, 
.campaignsColor {
	color: #6c990b;
}
.primaryColorBG {
	background-color: #af3c44;
}
/*TODO: Do not use this color anymore. This will be deleted These are only used on the calendar*/
.snapFindsRedBG, 
.snapFindsColorBG {
	background-color: #7F0B0E;
}
.snapDarkBlueBG,
.secondaryColorBG {
	background-color: #6cafa5;
}
/*TODO: Do not use this color anymore. This will be deleted*/
.snapLightBlueBG,
.socialMediaColorBG {
	background-color: #5f9aae;
}
/*TODO: Do not use this color anymore. This will be deleted*/
.snapGreenBG, 
.campaignsColorBG {
	background-color: #6c990b;
}
/*Rebrand Colors*/
.secondaryHighlightColor {
	color: #e3bd61;
}
.secondaryHighlightColorBG {
	background-color: #e3bd61;
}
.primaryHighlightColor {
	color: #e49a50;
}
.primaryHighlightColorBG {
	background-color: #e49a50;
}
.accentColor {
	color: #222c33;
}
.accentColorBG {
	background-color: #222c33;
}
/*Rebrand Neutrals*/
.primaryNeutralColor {
	color: #e5e5e1;
}
.primaryNeutralColorBG {
	background-color: #e5e5e1;
}
.secondaryNeutralColor {
	color: #666;
}
.secondaryNeutralColorBG {
	background-color: #666;
}
.borderColor {
	color: #ccc;
}
.borderColorBG {
	background-color: #ccc;
}
.borderColorBorder {
	border: 1px solid #ccc;
}

/*******************10. Table Styles****************************************/

table {
	background-color: #FFF;
	border: 1px solid #ccc;
	width: 100%;
}
thead th {
	background: #e5e5e1; 
	color: #222C33;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	font-size: 14px;
	height: 41px;
	padding: 0 12px;
	text-align: left;
	text-shadow: 1px 1px #FFF;
	width: auto;
}
.ie8 thead {
	border: none;
	outline: 1px solid #ccc; 
}
tbody td {
	border-bottom: 1px solid #ccc;
	padding: 5px 12px;
	text-align: left;
}
tfoot td{
	text-align: left;
}
table tr:hover{
	background-color: #f4f4f1;
}
table thead tr:hover{
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 1%, #d9d9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f2f2f2), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 1%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 1%,#d9d9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 1%,#d9d9d9 100%); /* IE10+ */
	background: linear-gradient(top,  #f2f2f2 1%,#d9d9d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
}
table tfoot tr {
	background: #e5e5e1;
}
table tfoot tr:hover {
	background: #e5e5e1;
}
/* Paging Footer */
tfoot a {
	margin-right: 5px;
}
tfoot a.activePage {
	color: #434343;
	cursor: default;
	text-decoration: none;
}
tfoot a.disabled {
	color: #AAA;
	cursor: default;
	text-decoration: none;
}
tfoot a:first-child{
	margin-left: 8px;
}
.tableItemCenter {
	text-align: center;
	vertical-align: middle;
}
td.tableIcon{
	cursor: pointer;
	width: 20px;
}

/*****A start to some forms*******/
input[type=file] {
	background: #EFEFEF;
	border: 1px solid #ccccc8;
	padding: 8px;
}

/*******************11. Form Styles****************************************/
.snapForm label {
	clear: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0
}
.snapForm .labelNote {
	font-size: 11px;
	font-style: italic
}
.snapForm input,
.snapForm textarea,
.snapForm select{
	float: left;
	clear: left;
	width: 250px;
	border: 1px solid #CCC;
	font-size: 14px;
	color: #666;
	text-indent: 7px;
	padding: 7px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.ie9 .snapForm input,
.ie9 .snapForm textarea,
.ie9 .snapForm select {
	padding-left: 7px;
	text-indent: auto;
}
.snapForm select {
	border:0; 
	background:transparent;
	cursor: pointer;
	width:278px;
	*width:250px; 
	*background:#FFF;
	-webkit-appearance: none;
}
.snapForm .selectStyle {
	border: 1px solid #ccccc8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	clear: both;
	float: left;
	overflow:hidden;
	height: 30px;
	width:250px;
	background:url(../images/formDropDownIcon.png) no-repeat scroll 97% 50%; 
}
.snapForm input[type="color"] {
	width: 218px;
}
.snapForm .colorChoice {
	background-color: #0000FF;
	border: 1px solid #eaeaea;
	float: left;
	height: 25px;
	margin: 2px 0 2px 4px;
	width: 25px;
}
.snapForm input[type="date"] {
	width: 119px;
}
.snapForm input[type="time"] {
	width: 119px;
	clear: none;
	margin-left: 10px;
}
.snapForm input[type="checkbox"],
.snapForm input[type="radio"] {
	border: none;
	clear: both;
	width: 20px;
	float: left;
	padding: 0;
	margin: 2px 0 0 30px;
}
.snapForm span.checkboxChoice,
.snapForm span.radioChoice  {
	float: left;
}
.snapForm fieldset {
	border: none;
	padding: 0 25px;
}
.snapForm fieldset legend {
	font-size: 16px;
	padding-bottom: 20px;
}
.snapForm .formSet {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
	clear: left;
	width: 250px;
}
.snapForm .formSet.field-validation-error {
	border: 1px solid #C52221;
}
.snapForm .datepicker {
	width: 118px;
}
.snapForm .timepicker {
	width: 118px;
	clear: none;
	margin-left: 10px;
}
.snapForm .formError,
.snapForm span.field-validation-valid,
.snapForm span.field-validation-error,
.snapForm .validation-summary-error,
.snapForm span.input-validation-error {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	clear: both;
	color: #af3c44;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	margin: 0 0 0 -2px;
	min-height: 12px;
	visibility: hidden;
	width: 175px;
}
.snapForm .validation-summary-valid,
.snapForm .validation-summary-error,
span.field-validation-error {
	color: #AF3C44;
}
.snapForm span.field-validation-valid,
.snapForm span.input-validation-error {
	display: block;
}
.snapForm span.field-validation-error,
.snapForm .validation-summary-error,
.snapForm span.input-validation-error {
	visibility: visible;
}
.snapForm .formErrorInput,
.snapForm .input-validation-error {
	border: 1px solid #C52221;
}
.snapForm .formErrorIcon {
	background-image: url("../Images/errorIcon.png");
	float: left;
	height: 17px;
	margin: 8px;
	visibility: hidden;
	width: 22px;
}
.snapForm .formErrorIcon.field-validation-error {
	visibility: visible;
}

/* TODO: This is for server errors, which should be hidden in production, but shown in development and QA since they are extremely valuable when debugging */
.snapForm .request-error-details {
	margin: 12px 0;
	padding: 12px 24px;
	background-color: #fee;
	border: 2px solid #833;
	max-height: 300px;
	overflow: scroll;
}

/*************************12. Editors***********************/

/* Editor header */
.snapEditor header {
	margin-bottom: 12px;
}
/* Header text without steps indicator */
.snapEditor header h1,
.snapEditor header .title {
	border-bottom: 1px solid #CCC;
	padding-bottom: 8px;
}
/* Header text with steps indicator */
.snapEditor header .steps {
	border-bottom: 1px solid #CCC;
	padding-bottom: 8px;
}
.snapEditor header .steps h1,
.snapEditor header .steps .title {
	float: left;
	border-bottom: none;
	padding-bottom: 0;
}
.snapEditor header .steps img,
.snapEditor header .steps .step {
	float: right;
}
/* Editor actions */
.snapEditor .editorActions {
	margin-top: 12px;
}
.snapEditor .previousButton {
	float: left;
}
.snapEditor .nextButton {
	float: right;
}
.snapEditor .snapEditorFixedContainer {
	border: 1px solid #ccc;
	height: 520px;
	padding: 28px;
}

.snapEditor .snapFacebookConfirmContainer {
	border: 1px solid #ccc;
	height: 240px;
	padding: 28px;
}

/* Steps (non-HTML5 variant) */
header.steps {
	border-bottom: 1px solid #CCC;
	padding: 0 0 8px 0;
}
h1.stepH1 {
	float: left;
}
.stepsIMG {
	float: right;
	margin-top: 8px;
}
.steps .howToVideo {
	cursor: pointer;
	font-size: 13px;
	float: left;
	text-decoration: none;
	position: relative;
	margin-top: 20px;
	margin-left: 40px;
}
.steps .howToVideo img {
	position: absolute;
	top: 2px;
	left: -22px;
}

/*************************13. Tabs***********************/
.siteTabs a {
	border: 1px solid #ccc;
	display: inline-block;
	text-align: center;
}
.siteTabs a.tabItem {
	background: #e5e5e1; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e1',GradientType=0 ); /* IE6-9 */
	display: inline-block;
	padding: 8px 18px;
	border: 1px solid #ccc;
	border-radius: 4px 4px 0 0;
	margin-left: 8px;
	margin-bottom: -1px;
	min-width: 100px;
	text-decoration: none;
}
.siteTabs a.tabItem:hover {
	color: #af3c44;
}
.siteTabs a.selectedTabItem {
	background-color: #FFF;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #FFF;
}

/*******************14. Dialog UI Styles****************************************/
.dialogNoClose .ui-dialog-titlebar-close {
	display: none;
}
/* TODO: replace qTip usages with jquery-ui-tooltip, then remove this line.
Since we only use qTip, this currently isn't an issue.' */
.ui-tooltip {
	padding: 0;
}

/*******************15. Total Circle****************************************/
.totalCircle {
	border-radius: 20px;
	-moz-border-radius:20px;/* for old firefox browsers */
	-webkit-border-radius:20px;/* for old safari browsers */
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
	-o-border-radius: 20px; /* for old Opera browsers */
	color: #FFFFFF;
	font-size: 10px;
	left: -9px;
	position: absolute;
	top: -9px;
	padding: 3px;
	text-align: center;
	min-width: 16px;
	zoom: 1;
}

/*******************16. Paging****************************************/
.paging a {
	color: #1f938b;
	font-size: 13px;
	margin-right: 3px;
	text-decoration: none;
}
.paging a:hover {
	text-decoration: underline;
}
.paging a.disabled,
.paging a.pageSelected {
	color: #666;
	cursor: default;
}
.paging a.disabled:hover,
.paging a.pageSelected:hover {
	text-decoration: none;
}
.paging .previousPager{
	background:url('../images/prevPager.png') no-repeat;
	background-position: 0 -16px;
	cursor: pointer;
	height: 16px;
	float:right;
	margin: 5px 2px 0 6px;
	width:16px;
}
.paging .nextPager {
	background:url('../images/nextPager.png') no-repeat;
	background-position: 0 -16px;
	cursor: pointer;
	height: 16px;
	float:right;
	margin: 5px 0 0 2px;
	width:16px;
}
.paging .previousPager.disabled,
.paging .nextPager.disabled {
	cursor: default;
}
.paging .previousPager:hover{
	background-position: 0 -32px;
}
.paging .nextPager:hover{
	background-position: 0 -32px;	
}
.paging .previousPager:active{
	background-position: 0 -48px;
}
.paging .nextPager:active{
	background-position: 0 -48px;	
}
.paging .disabled, .paging .disabled,
.paging .disabled:hover, .paging .disabled:hover,
.paging .disabled:active, .paging .disabled:active{
	background-position: 0 0;
}
/* Modal paging overwrites */
.ui-widget-content .paging a {
	color: #1f938b;
}
.ui-widget-content .paging a.disabled,
.ui-widget-content .paging a.pageSelected {
	color: #666;
}
